﻿a, a:visited, a:active {
	color: #ABABAB;
	text-decoration: none;
}
a:hover {
	color: #545454;
	text-decoration: underline;
}
.box {
	position: absolute;
	width: 870px;
	top: 30px;
	left: 50%;
	margin-left: -435px;
	font-family: Verdana;
}
.hlavicka {
	position: absolute;
	width: 870px;
	height: 95px;
	top: 0px;
	left: 0px;
}
img {
	border-width: 0px;
}
.logo {
	position: absolute;
	top: 24px;
	left: 5px;
	width: 359px;
	height: 32px;
}
h1 {
	position: absolute;
	top: 54px;
	left: 5px;
	font-size: 12px;
	color: #ABABAB;
	font-weight: normal;
}
.sms-zdarma {
	position: absolute;
	width: 870px;
	height: 207px;
	top: 95px;
	left: 0px;
}
.text_sms  {
	position: absolute;
	top: -12px;
	left: 2px;
	font-size: 8px;
	color: #ABABAB;
	font-weight: normal;
	background-color: #FFFFFF;
}
.carka_sms  {
	position: absolute;
	width: 870px;
	height: 3px;
	top: 0px;
	left: 0px;
	background-image: url('../picture/tecka.png');
	z-index: -2;
}
.o2 {
	position: absolute;
	width: 171px;
	height: 171px;
	top: 14px;
	left: 0px;
}
.t-mobile {
	position: absolute;
	width: 171px;
	height: 171px;
	top: 14px;
	left: 175px;
}
.vodafone {
	position: absolute;
	width: 171px;
	height: 171px;
	top: 14px;
	left: 350px;
}
.predvolby {
	position: absolute;
	width: 171px;
	height: 171px;
	top: 14px;
	left: 525px;
}
.operators {
	position: absolute;
	left: 553px;
	top: 109px;
	font-size: 10px;
	color: #FF0000;
	z-index: 3;
	font-weight: normal;
	text-decoration: underline;
}
.menu {
	position: absolute;
	width: 150px;
	height: 162px;
	top: -5px;
	left: 720px;
	background-color: #FFFFFF;
}
.menu_sipky {
	position: absolute;
	top: 0px;
	left: 0px;
}
.odkazy {
	position: relative;
	top: -10px;
	left: 29px;
	font-size: 12px;
	font-weight: normal;
	line-height: 10px;
}
.odkazy2 {
	position: relative;
	top: -9px;
	left: 29px;
	font-size: 12px;
	font-weight: normal;
	line-height: 10px;
}
.netdesign {
	position: relative;
	top: 18px;
	left: 29px;
	font-size: 11px;
	font-weight: normal;
}
.holka {
	position: absolute;
	top: -89px;
	left: 494px;
	z-index: -1;
}
.text_sms_o2  {
	position: absolute;
	top: 100px;
	left: 47px;
	font-size: 11px;
	font-weight: normal;
	z-index: 1;
	text-align: center;
}
.text_sms_o2 a, .text_sms_o2 a:visited, .text_sms_o2 a:active, .text_sms_o2 a:hover, .text_sms_vodafone a, .text_sms_vodafone a:visited, .text_sms_vodafone a:active, .text_sms_vodafone a:hover {
	color: #F8F8F8;
	text-decoration: none;
}
.text_sms_t-mobile  {
	position: absolute;
	top: 100px;
	left: 222px;
	font-size: 11px;
	font-weight: normal;
	z-index: 1;
	text-align: center;
}
.text_sms_t-mobile a, .text_sms_t-mobile a:visited, .text_sms_t-mobile a:active, .text_sms_t-mobile a:hover {
	color: #494747;
	text-decoration: none;
}
.text_sms_vodafone  {
	position: absolute;
	top: 100px;
	left: 397px;
	font-size: 11px;
	font-weight: normal;
	z-index: 1;
	text-align: center;
}
.text_problem_vodafone  {
	position: absolute;
	top: 136px;
	left: 402px;
	font-size: 8px;
	font-weight: normal;
	z-index: 1;
	font-family: Verdana;
}
.text_problem_vodafone a, .text_problem_vodafone a:visited, .text_problem_vodafone a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.text_problem_vodafone a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.text_problem_o2  {
	position: absolute;
	top: 136px;
	left: 52px;
	font-size: 8px;
	font-weight: normal;
	z-index: 1;
	font-family: Verdana;
}
.text_problem_o2 a, .text_problem_o2 a:visited, .text_problem_o2 a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.text_problem_o2 a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.text_sms_predvolby {
	position: absolute;
	left: 551px;
	top: 87px;
	font-size: 11px;
	color: #727272;
	z-index: 1;
	font-weight: normal;
}
.sms_predvolby_box {
	position: absolute;
	left: 16px;
	top: 83px;
	font-size: 11px;
	color: #727272;
}
.m {
	color: #123374;
}
.c {
	color: #FF0000;
}
.reklama {
	position: absolute;
	width: 870px;
	top: 289px;
	left: 0px;
}
.text_bannery   {
	position: absolute;
	top: -12px;
	left: 2px;
	z-index: 1;
	font-size: 8px;
	color: #ABABAB;
	font-weight: normal;
	background-color: #FFFFFF;
}
.carka_bannery   {
	position: absolute;
	width: 870px;
	height: 3px;
	top: 0px;
	left: 0px;
	background-image: url('../picture/tecka.png');
	z-index: -1;
}
.bannery  {
	position: absolute;
	top: 28px;
	left: 5px;

}
.text_doporucujeme  {
	position: absolute;
	top: 274px;
	left: 2px;
	z-index: 1;
	font-size: 8px;
	color: #ABABAB;
	font-weight: normal;
	background-color: #FFFFFF;
}
.carka_doporucujeme  {
	position: absolute;
	width: 870px;
	height: 3px;
	top: 286px;
	left: 0px;
	background-image: url('../picture/tecka.png');
	z-index: -1;
}
.doporucujeme  {
	position: absolute;
	top: 300px;
	left: 5px;
}
.doporucujeme_uvod  {
	position: absolute;
	top: 334px;
	left: 5px;
}
.netinvest  {
	position: absolute;
	top: 300px;
	left: 5px;
	font-family: Verdana;
	font-size: 12px;
	color: #545454;
	width: 850px;
	height: 31px;
	z-index: 1;
	line-height: 17px;
}
.netinvest a, .netinvest a:visited, .netinvest a:active {
	color: #545454;
	text-decoration: none;
}
.netinvest a:hover {
	color: #000000;
	text-decoration: underline;
}
.nove  {
	position: absolute;
	top: 12px;
	left: 857px;
	z-index: 3;
}
.o_sms {
	position: absolute;
	width: 870px;
	top: 945px;
	left: 0px;
}
.text_o_sms   {
	position: absolute;
	top: -12px;
	left: 2px;
	z-index: 1;
	font-size: 8px;
	color: #ABABAB;
	font-weight: normal;
	background-color: #FFFFFF;
}
.carka_o_sms   {
	position: absolute;
	width: 870px;
	height: 3px;
	top: 0px;
	left: 0px;
	background-image: url('../picture/tecka.png');
	z-index: -1;
}
.obsah_o_sms_l {
	position: absolute;
	width: 405px;
	top: 19px;
	left: 5px;
	font-family: Verdana;
	font-size: 12px;
	color: #ABABAB;
	text-align: justify;
	line-height: 17px;
}
.obsah_o_sms_p {
	position: absolute;
	width: 405px;
	top: 19px;
	left: 460px;
	font-family: Verdana;
	font-size: 12px;
	color: #ABABAB;
	text-align: justify;
	line-height: 17px;
}
.nadpis_o_sms {
	font-weight: normal;
	color: #C40E20;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	display: inline;
}
.zvyrazneni {
	font-weight: bold;
	color: #C40E20;
}
p {
	margin-top: 3px;
	margin-bottom: 15px;
}
.zdroje {
	text-align: right;
}
.reklama2 {
	position: absolute;
	width: 870px;
	height: 300px;
	top: 950px;
	left: 0px;
}
.facebook  {
	position: absolute;
	top: -10px;
	right: 0px;
}
.ruzek  {
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 5;
}


